<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" dimension="2" viewDimension="2" guiView="MESH" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']" currentTableFeature="tbl17" currentPlotGroupFeature="pg3" currentStudyFeature="std1" currentNode="//@mesh/@meshes[key='mesh1']/@value">
  <subModels geomSelectionDimension="1" geomSequenceName="geom1" sdim="2" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
</com.comsol.guimph-v1:GuiModel>
